### Method

# Panel Settings get_uint

#### Declaration [src]

    guint
    panel_settings_get_uint (
      PanelSettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `guint`

No description available.